
GRUPO 11 - Feature #5234

Feature # 5210 (New): Codificación

Perfeccionar movimientos del robot

10/17/2025 10:35 PM - Juan-Daniel Castillo

Status: New Start date: 10/25/2025

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 10:35 PM - Juan-Daniel Castillo

- Start date changed from 10/17/2025 to 10/25/2025

#2 - 10/17/2025 10:37 PM - Juan-Daniel Castillo

- Subject changed from Perfeccionar movimientos to Perfeccionar movimientos del robot
